Index: CKEditor/trunk/_source/lang/gl.js
===================================================================
--- CKEditor/trunk/_source/lang/gl.js	(revision 5181)
+++ CKEditor/trunk/_source/lang/gl.js	(revision 5189)
@@ -1,3 +1,3 @@
-﻿/*
+/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Rich text editor, %1', // MISSING
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Formulario',
 		checkbox		: 'Cadro de Verificación',
-		radio		: 'Botón de Radio',
+		radio			: 'Botón de Radio',
 		textField		: 'Campo de Texto',
 		textarea		: 'Área de Texto',
 		hiddenField		: 'Campo Oculto',
 		button			: 'Botón',
-		select	: 'Campo de Selección',
+		select			: 'Campo de Selección',
 		imageButton		: 'Botón de Imaxe',
 		notSet			: '<non definido>',
@@ -89,9 +93,17 @@
 		ok				: 'OK',
 		cancel			: 'Cancelar',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'General', // MISSING
 		advancedTab		: 'Advanzado',
-		validateNumberFailed	: 'This value is not a number.', // MISSING
+		validateNumberFailed : 'This value is not a number.', // MISSING
 		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?', // MISSING
 		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?', // MISSING
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Advanzado',
 		type		: 'Tipo de Ligazón',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Referencia nesta páxina',
 		toEmail		: 'E-Mail',
-		target		: 'Destino',
-		targetNotSet	: '<non definido>',
-		targetFrame	: '<frame>',
-		targetPopup	: '<Xanela Emerxente>',
-		targetNew	: 'Nova Xanela (_blank)',
-		targetTop	: 'Xanela Primaria (_top)',
-		targetSelf	: 'Mesma Xanela (_self)',
-		targetParent	: 'Xanela Pai (_parent)',
+		targetFrame		: '<frame>',
+		targetPopup		: '<Xanela Emerxente>',
 		targetFrameName	: 'Nome do Marco Destino',
 		targetPopupName	: 'Nome da Xanela Emerxente',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Resizable', // MISSING
 		popupStatusBar	: 'Barra de Estado',
-		popupLocationBar	: 'Barra de Localización',
+		popupLocationBar: 'Barra de Localización',
 		popupToolbar	: 'Barra de Ferramentas',
 		popupMenuBar	: 'Barra de Menú',
@@ -144,5 +151,4 @@
 		id				: 'Id', // MISSING
 		langDir			: 'Orientación do Idioma',
-		langDirNotSet	: '<non definido>',
 		langDirLTR		: 'Esquerda a Dereita (LTR)',
 		langDirRTL		: 'Dereita a Esquerda (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Tamaño do Borde',
 		align		: 'Aliñamento',
-		alignNotSet	: '<Non Definido>',
 		alignLeft	: 'Esquerda',
 		alignCenter	: 'Centro',
@@ -211,4 +216,5 @@
 		widthPx		: 'pixels',
 		widthPc		: 'percent',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Altura',
 		cellSpace	: 'Marxe entre Celas',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
 			invalidColSpan	: 'Columns span must be a whole number.', // MISSING
-			chooseColor : 'Choose' // MISSING
+			chooseColor		: 'Choose' // MISSING
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Acción',
 		method		: 'Método',
-		encoding	: 'Encoding', // MISSING
-		target		: 'Destino',
-		targetNotSet	: '<non definido>',
-		targetNew	: 'Nova Xanela (_blank)',
-		targetTop	: 'Xanela Primaria (_top)',
-		targetSelf	: 'Mesma Xanela (_self)',
-		targetParent	: 'Xanela Pai (_parent)'
+		encoding	: 'Encoding' // MISSING
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Propriedades do Botón de Imaxe',
 		menu		: 'Propriedades da Imaxe',
-		infoTab	: 'Información da Imaxe',
+		infoTab		: 'Información da Imaxe',
 		btnUpload	: 'Enviar ó Servidor',
-		url		: 'URL',
-		upload	: 'Carregar',
-		alt		: 'Texto Alternativo',
+		upload		: 'Carregar',
+		alt			: 'Texto Alternativo',
 		width		: 'Largura',
-		height	: 'Altura',
+		height		: 'Altura',
 		lockRatio	: 'Proporcional',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Tamaño Orixinal',
-		border	: 'Límite',
-		hSpace	: 'Esp. Horiz.',
-		vSpace	: 'Esp. Vert.',
+		border		: 'Límite',
+		hSpace		: 'Esp. Horiz.',
+		vSpace		: 'Esp. Vert.',
 		align		: 'Aliñamento',
 		alignLeft	: 'Esquerda',
 		alignRight	: 'Dereita',
-		preview	: 'Vista Previa',
 		alertUrl	: 'Por favor, escriba a URL da imaxe',
-		linkTab	: 'Ligazón',
+		linkTab		: 'Ligazón',
 		button2Img	: 'Do you want to transform the selected image button on a simple image?', // MISSING
 		img2Button	: 'Do you want to transform the selected image on a image button?', // MISSING
-		urlMissing : 'Image source URL is missing.' // MISSING
+		urlMissing	: 'Image source URL is missing.', // MISSING
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Propriedades Flash',
 		propertiesTab	: 'Properties', // MISSING
-		title		: 'Propriedades Flash',
-		chkPlay		: 'Auto Execución',
-		chkLoop		: 'Bucle',
-		chkMenu		: 'Activar Menú Flash',
-		chkFull		: 'Allow Fullscreen', // MISSING
- 		scale		: 'Escalar',
+		title			: 'Propriedades Flash',
+		chkPlay			: 'Auto Execución',
+		chkLoop			: 'Bucle',
+		chkMenu			: 'Activar Menú Flash',
+		chkFull			: 'Allow Fullscreen', // MISSING
+ 		scale			: 'Escalar',
 		scaleAll		: 'Amosar Todo',
 		scaleNoBorder	: 'Sen Borde',
@@ -411,38 +415,38 @@
 		access			: 'Script Access', // MISSING
 		accessAlways	: 'Always', // MISSING
-		accessSameDomain	: 'Same domain', // MISSING
-		accessNever	: 'Never', // MISSING
-		align		: 'Aliñamento',
-		alignLeft	: 'Esquerda',
-		alignAbsBottom: 'Abs Inferior',
-		alignAbsMiddle: 'Abs Centro',
+		accessSameDomain: 'Same domain', // MISSING
+		accessNever		: 'Never', // MISSING
+		align			: 'Aliñamento',
+		alignLeft		: 'Esquerda',
+		alignAbsBottom	: 'Abs Inferior',
+		alignAbsMiddle	: 'Abs Centro',
 		alignBaseline	: 'Liña Base',
-		alignBottom	: 'Pé',
-		alignMiddle	: 'Centro',
-		alignRight	: 'Dereita',
+		alignBottom		: 'Pé',
+		alignMiddle		: 'Centro',
+		alignRight		: 'Dereita',
 		alignTextTop	: 'Tope do Texto',
-		alignTop	: 'Tope',
-		quality		: 'Quality', // MISSING
-		qualityBest		 : 'Best', // MISSING
-		qualityHigh		 : 'High', // MISSING
-		qualityAutoHigh	 : 'Auto High', // MISSING
-		qualityMedium	 : 'Medium', // MISSING
-		qualityAutoLow	 : 'Auto Low', // MISSING
-		qualityLow		 : 'Low', // MISSING
-		windowModeWindow	 : 'Window', // MISSING
-		windowModeOpaque	 : 'Opaque', // MISSING
-		windowModeTransparent	 : 'Transparent', // MISSING
-		windowMode	: 'Window mode', // MISSING
-		flashvars	: 'Variables for Flash', // MISSING
-		bgcolor	: 'Cor do Fondo',
-		width	: 'Largura',
-		height	: 'Altura',
-		hSpace	: 'Esp. Horiz.',
-		vSpace	: 'Esp. Vert.',
-		validateSrc : 'Por favor, escriba a ligazón URL',
-		validateWidth : 'Width must be a number.', // MISSING
-		validateHeight : 'Height must be a number.', // MISSING
-		validateHSpace : 'HSpace must be a number.', // MISSING
-		validateVSpace : 'VSpace must be a number.' // MISSING
+		alignTop		: 'Tope',
+		quality			: 'Quality', // MISSING
+		qualityBest		: 'Best', // MISSING
+		qualityHigh		: 'High', // MISSING
+		qualityAutoHigh	: 'Auto High', // MISSING
+		qualityMedium	: 'Medium', // MISSING
+		qualityAutoLow	: 'Auto Low', // MISSING
+		qualityLow		: 'Low', // MISSING
+		windowModeWindow: 'Window', // MISSING
+		windowModeOpaque: 'Opaque', // MISSING
+		windowModeTransparent : 'Transparent', // MISSING
+		windowMode		: 'Window mode', // MISSING
+		flashvars		: 'Variables for Flash', // MISSING
+		bgcolor			: 'Cor do Fondo',
+		width			: 'Largura',
+		height			: 'Altura',
+		hSpace			: 'Esp. Horiz.',
+		vSpace			: 'Esp. Vert.',
+		validateSrc		: 'Por favor, escriba a ligazón URL',
+		validateWidth	: 'Width must be a number.', // MISSING
+		validateHeight	: 'Height must be a number.', // MISSING
+		validateHSpace	: 'HSpace must be a number.', // MISSING
+		validateVSpace	: 'VSpace must be a number.' // MISSING
 	},
 
@@ -478,21 +482,22 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path',  // MISSING
 		eleTitle : '%1 element' // MISSING
 	},
 
-	numberedlist : 'Lista Numerada',
-	bulletedlist : 'Marcas',
-	indent : 'Aumentar Sangría',
-	outdent : 'Disminuir Sangría',
+	numberedlist	: 'Lista Numerada',
+	bulletedlist	: 'Marcas',
+	indent			: 'Aumentar Sangría',
+	outdent			: 'Disminuir Sangría',
 
 	justify :
 	{
-		left : 'Aliñar á Esquerda',
-		center : 'Centrado',
-		right : 'Aliñar á Dereita',
-		block : 'Xustificado'
-	},
-
-	blockquote : 'Blockquote', // MISSING
+		left	: 'Aliñar á Esquerda',
+		center	: 'Centrado',
+		right	: 'Aliñar á Dereita',
+		block	: 'Xustificado'
+	},
+
+	blockquote : 'Block Quote', // MISSING
 
 	clipboard :
@@ -502,28 +507,29 @@
 		copyError	: 'Os axustes de seguridade do seu navegador non permiten que o editor realice automáticamente as tarefas de copia. Por favor, use o teclado para iso (Ctrl+C).',
 		pasteMsg	: 'Por favor, pegue dentro do seguinte cadro usando o teclado (<STRONG>Ctrl+V</STRONG>) e pulse <STRONG>OK</STRONG>.',
-		securityMsg	: 'Because of your browser security settings, the editor is not able to access your clipboard data directly. You are required to paste it again in this window.' // MISSING
+		securityMsg	: 'Because of your browser security settings, the editor is not able to access your clipboard data directly. You are required to paste it again in this window.', // MISSING
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
-		toolbar : 'Pegar dende Word',
-		title : 'Pegar dende Word',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
+		toolbar			: 'Pegar dende Word',
+		title			: 'Pegar dende Word',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : 'Pegar como texto plano',
-		title : 'Pegar como texto plano'
+		button	: 'Pegar como texto plano',
+		title	: 'Pegar como texto plano'
 	},
 
 	templates :
 	{
-		button : 'Plantillas',
-		title : 'Plantillas de Contido',
-		insertOption: 'Replace actual contents', // MISSING
-		selectPromptMsg: 'Por favor, seleccione a plantilla a abrir no editor<br>(o contido actual perderase):',
-		emptyListMsg : '(Non hai plantillas definidas)'
+		button			: 'Plantillas',
+		title			: 'Plantillas de Contido',
+		insertOption	: 'Replace actual contents', // MISSING
+		selectPromptMsg	: 'Por favor, seleccione a plantilla a abrir no editor<br>(o contido actual perderase):',
+		emptyListMsg	: '(Non hai plantillas definidas)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Estilo',
-		voiceLabel : 'Styles', // MISSING
-		panelVoiceLabel : 'Select a style', // MISSING
-		panelTitle1 : 'Block Styles', // MISSING
-		panelTitle2 : 'Inline Styles', // MISSING
-		panelTitle3 : 'Object Styles' // MISSING
+		label		: 'Estilo',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Block Styles', // MISSING
+		panelTitle2	: 'Inline Styles', // MISSING
+		panelTitle3	: 'Object Styles' // MISSING
 	},
 
 	format :
 	{
-		label : 'Formato',
-		voiceLabel : 'Format', // MISSING
-		panelTitle : 'Formato',
-		panelVoiceLabel : 'Select a paragraph format', // MISSING
-
-		tag_p : 'Normal',
-		tag_pre : 'Formateado',
-		tag_address : 'Enderezo',
-		tag_h1 : 'Enacabezado 1',
-		tag_h2 : 'Encabezado 2',
-		tag_h3 : 'Encabezado 3',
-		tag_h4 : 'Encabezado 4',
-		tag_h5 : 'Encabezado 5',
-		tag_h6 : 'Encabezado 6',
-		tag_div : 'Paragraph (DIV)'
+		label		: 'Formato',
+		panelTitle	: 'Formato',
+
+		tag_p		: 'Normal',
+		tag_pre		: 'Formateado',
+		tag_address	: 'Enderezo',
+		tag_h1		: 'Enacabezado 1',
+		tag_h2		: 'Encabezado 2',
+		tag_h3		: 'Encabezado 3',
+		tag_h4		: 'Encabezado 4',
+		tag_h5		: 'Encabezado 5',
+		tag_h6		: 'Encabezado 6',
+		tag_div		: 'Paragraph (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Tipo',
-		voiceLabel : 'Font', // MISSING
-		panelTitle : 'Tipo',
-		panelVoiceLabel : 'Select a font' // MISSING
+		label		: 'Tipo',
+		voiceLabel	: 'Font', // MISSING
+		panelTitle	: 'Tipo'
 	},
 
 	fontSize :
 	{
-		label : 'Tamaño',
-		voiceLabel : 'Font Size', // MISSING
-		panelTitle : 'Tamaño',
-		panelVoiceLabel : 'Select a font size' // MISSING
+		label		: 'Tamaño',
+		voiceLabel	: 'Font Size', // MISSING
+		panelTitle	: 'Tamaño'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Cor do Texto',
-		bgColorTitle : 'Cor do Fondo',
-		auto : 'Automático',
-		more : 'Máis Cores...'
+		textColorTitle	: 'Cor do Texto',
+		bgColorTitle	: 'Cor do Fondo',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Automático',
+		more			: 'Máis Cores...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Spell Check As You Type', // MISSING
-		enable : 'Enable SCAYT', // MISSING
-		disable : 'Disable SCAYT', // MISSING
-		about : 'About SCAYT', // MISSING
-		toggle : 'Toggle SCAYT', // MISSING
-		options : 'Options', // MISSING
-		langs : 'Languages', // MISSING
-		moreSuggestions : 'More suggestions', // MISSING
-		ignore : 'Ignore', // MISSING
-		ignoreAll : 'Ignore All', // MISSING
-		addWord : 'Add Word', // MISSING
-		emptyDic : 'Dictionary name should not be empty.', // MISSING
-		optionsTab : 'Options', // MISSING
-		languagesTab : 'Languages', // MISSING
-		dictionariesTab : 'Dictionaries', // MISSING
-		aboutTab : 'About' // MISSING
+		title			: 'Spell Check As You Type', // MISSING
+		enable			: 'Enable SCAYT', // MISSING
+		disable			: 'Disable SCAYT', // MISSING
+		about			: 'About SCAYT', // MISSING
+		toggle			: 'Toggle SCAYT', // MISSING
+		options			: 'Options', // MISSING
+		langs			: 'Languages', // MISSING
+		moreSuggestions	: 'More suggestions', // MISSING
+		ignore			: 'Ignore', // MISSING
+		ignoreAll		: 'Ignore All', // MISSING
+		addWord			: 'Add Word', // MISSING
+		emptyDic		: 'Dictionary name should not be empty.', // MISSING
+		optionsTab		: 'Options', // MISSING
+		languagesTab	: 'Languages', // MISSING
+		dictionariesTab	: 'Dictionaries', // MISSING
+		aboutTab		: 'About' // MISSING
 	},
 
 	about :
 	{
-		title : 'About CKEditor', // MISSING
-		dlgTitle : 'About CKEditor', // MISSING
-		moreInfo : 'For licensing information please visit our web site:', // MISSING
-		copy : 'Copyright &copy; $1. All rights reserved.' // MISSING
+		title		: 'About CKEditor', // MISSING
+		dlgTitle	: 'About CKEditor', // MISSING
+		moreInfo	: 'For licensing information please visit our web site:', // MISSING
+		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Anchor', // MISSING
-		flash : 'Flash Animation', // MISSING
-		div : 'Page Break', // MISSING
-		unknown : 'Unknown Object' // MISSING
+		anchor	: 'Anchor', // MISSING
+		flash	: 'Flash Animation', // MISSING
+		div		: 'Page Break', // MISSING
+		unknown	: 'Unknown Object' // MISSING
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Select color', // MISSING
-		highlight : 'Highlight', // MISSING
-		selected : 'Selected', // MISSING
-		clear : 'Clear' // MISSING
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Select color', // MISSING
+		highlight	: 'Highlight', // MISSING
+		selected	: 'Selected', // MISSING
+		clear		: 'Clear' // MISSING
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
